<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.C         G      G7         C
  Eski Adem gömüldü, Yeni Adem dirildi.
.          G                   F     C
 Eski şeyler yok oldu, Rab bana yoldaş oldu.

[V2]
 Eski yolum' terk ettim, Sevgi yolunu seçtim.
 Eski şeyler yok oldu, Rab bana yoldaş oldu.

[V3]
 Mesih geldi kalbime, Doldurdu esenlikle.
 Eski şeyler yok oldu, Rab bana yoldaş oldu.

[V4]
 Günahlarım yıkandı, Rab İsa'nın kanıyla.
 Eski şeyler yok oldu, Rab bana yoldaş oldu.

[V5]
 Şükrederim Rabbime, Son yoktur sevincime.
 Eski şeyler yok oldu, Rab bana yoldaş oldu.</lyrics>
<title>Eski Adem Gömüldü TY71</title>
<author>Erol Özer</author>
<hymn_number>71</hymn_number>
<key>C</key>
</song>